<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginBottom="50dp"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="20dp">


    <TextView
        android:layout_width="260dp"
        android:layout_height="wrap_content"
        android:text="@string/text_statement"
        android:textSize="20dp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="10dp"
        android:background="@color/color_line" />


    <ScrollView
        android:layout_width="260dp"
        android:layout_height="400dp">

        <LinearLayout
            android:layout_width="260dp"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="260dp"
                android:layout_height="wrap_content"
                android:text="@string/text_collect_tip" />
        </LinearLayout>
    </ScrollView>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/color_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginTop="5dp"
        android:gravity="right"
        android:orientation="horizontal">

        <Button
            android:id="@+id/dialog_policy_cancel_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:text="@string/text_cancel"
            android:textColor="@color/color_blue" />

        <Button
            android:id="@+id/dialog_policy_sure_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:text="@string/text_sure"
            android:textColor="@color/color_blue" />

    </LinearLayout>
</LinearLayout>